Cisco Packet Tracer won't start

Hi guys,
i need help installing Cisco Packet Tracer.

I tried to install it both from the terminal and directly from the .deb file via the store but I try to start it and absolutely nothing happens.
From the terminal it gives me the starting packet tracer 8.2 but nothing happens.

Would any of you know how to help me?

Thank you!

From this source:

sudo add-apt-repository ppa:linuxuprising/libpng12

sudo apt update && sudo apt install libpng12-0

The idea here is that installing necessary dependencies should allow packettracer to launch.

I have not tested this.